/*font-family: 'Montserrat Alternates', sans-serif;
font-family: 'Playfair Display', serif;*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat+Alternates:wght@400;600&family=Playfair+Display&display=swap');

html{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: #fff;
    font-family: 'Montserrat Alternates', sans-serif;
}

/*main section*/
.section-main{
    background-image: url(../img/bg.png) ;
    background-repeat: no-repeat;
    background-size: cover;
    max-height: 100vh;


}

.container{
    max-width: 1220px;
    margin: 0 auto;
    padding: 10px 0 10px;
}

/*navigation*/
.nav-menu{
    padding-top: 40px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    list-style: none;
    margin-bottom: 255px;

}

.nav-menu-burger{
    display: block;
    margin-right: 100px;
}
.nav-item-text{
    font-size: 14px;
    font-family: 'Montserrat Alternates', sans-serif;
    margin-left: 25px;
    padding-bottom: 6px;
    border-bottom: 1px transparent solid;

}

.nav-item-text{
    font-size: 14px;
    font-family: 'Montserrat Alternates', sans-serif;
    margin-left: 25px;
    padding-bottom: 6px;
    border-bottom: 1px transparent solid;
    transition: .3s;
}

.nav-item-text:hover{
    border-bottom: 1px #fff solid;
    transition: .3s;
}

.nav-item-ico{
    margin-left: 100px;
}

.nav-item-ico:last-child{
    margin-left: 25px;
}

.nav-item-link{
    text-decoration: none;
    color: inherit;

}

/*title h1*/


.main-title{
    display: block;
    max-width: 380px;
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 400;
    font-size: 72px;
    line-height: 95.5%;
    margin-bottom: 25px;
}

.main-text{
    font-family: 'Montserrat Alternates';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 67px;
}

.main-btn{
    display: flex;
    justify-content: start;
    align-items: center;
    position: relative;
    padding-bottom: 54px;
}

.main-btn span{
    font-family: 'Montserrat Alternates';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    position: absolute;
}

.main-btn span:hover{
    color: #4d0819;
    cursor: pointer;
}
.main-btn-img:hover{
    opacity: 80%;

}

.main-arrow-down{
    padding-left: 32px;
    margin-bottom: 100px;
}

/*sponsors list*/

.sponsor-list{
    background-color: #F4E3E1;
    height: 100%;
    padding: 40px 339px;
    margin-bottom: 50px;
}

.sponsor-items{
    display: flex;
    justify-content: space-around;
    align-items: center;
    list-style: none;
}
.sponsor-img{
    display: inline-block;
}

/*catalog*/

.subtitle{
    font-weight: 400;
    font-size: 36px;
    line-height: 44px;
    color: #AA4B62;
    text-align: center;
    margin-bottom: 30px;
}

.catalog{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 120px;
    
}

.catalog-preview{
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    background-image: url(../img/cloth/cloth_big.jpg);
    width: 465px;
    height: 634px;
}

.catalog-fav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 297px;

}


.catalog-icons{
    display: flex;
    justify-content: space-between;
    align-items: center;

}

.catalog-btn-blok{
    align-self: end;
    padding: 0 33px 38px 0;

}

.catalog-btn{
    display: flex;
    height: 68px;
    background-color: #AA4B62;
    border: 2px solid #FAB3C9;
    border-radius: 50%;
    color: #fff;
    text-decoration: none;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    transition: .3s;
}

.catalog-btn:hover{
    background-color: #FAB3C9;
    border: 2px solid #AA4B62;
    transition: .3s;
    color: #AA4B62;
}

.btn-text{
    align-self: center;
}




/**************************/
.catalog-group{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 752px;
    row-gap: 30px;
}

.catalog-link{
    display: flex;
    justify-content: space-between;
}


.catalog-link{
    text-decoration: none;
    border-bottom:3px solid transparent;
    margin-left:20px;
    transition: .3s;
}

.catalog-link:hover{
    border-bottom: 3px solid #AA4B62;
    box-shadow: 0px 4px 10px rgba(255, 151, 172, 0.5);
    transition: .3s;
}
.catalot-item-img{
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.catalog-img-new{
    padding: 26px 0 0 31px;
}

.catalog-img-fav{
    padding:43px 23px 0 0 ;
}


.catalog-text{
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    color: #AA4B62;
    padding: 17px 0 ;
}

.catalog-text1{
    padding-top: 17px;
}

/*accesoaries*/
.asc-section{
    background-color: #F4E3E1;
}

.subtitle{
    padding: 48px 0 38px 0;
}

.acs{
    display: flex;
    justify-content: space-between;
    margin-bottom: 51px;
}

.acs-link{
    text-decoration: none;
    padding-bottom: 5px;
    border-bottom: 3px solid transparent;
}
.asc-text{
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    padding-top: 17px;
    color: #AA4B62;
    transition: .3s;

}
    
.acs-link:hover{
    padding-bottom: 5px;
    border-bottom: 3px solid #AA4B62;
    box-shadow: 0px 6px 10px rgba(255, 151, 172, .5);
    transition: .3s;
}

/*preview*/
.preview-cards{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 27px;
    width: 25%;
    margin-bottom: 87px;
    
}

.preview-card{
    padding-bottom: 5px;
    border-bottom: 3px solid transparent;
    transition: .3s;
}

.preview-card:hover{
    padding-bottom: 5px;
    border-bottom: 3px solid #AA4B62;
    box-shadow: 0px 6px 10px rgba(255, 151, 172, .5);
    transition: .3s;
}

.preview-img{
    margin-bottom: 20px;
}

.card-subtitle{
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #76071E;
    margin-bottom: 5px;
}

.card-text{
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    color: #AA4B62;
}

/*footer*/
.footer{
    background-color: #F4E3E1;
}

.footer-container{
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-direction: column;
}

.blok1{
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    margin:36px 0 25px 0;
}


.blok1-item a{
    display: flex;
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #AC4E64;
    
}

.blok1-item a:hover{
    color: #FAB3C9;
}


.subtitle-footer{
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    color: #AC4E64;
    margin-bottom: 16px;
}

.item-text{
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
    color: #AC4E64;
    padding-bottom: 10px;
}


.copyryt-list{
    display: flex;
    justify-content: space-between;
    align-items: center;
    list-style: none;
}

.copyrit-text{
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    color: #AC4E64;

    
}

.foo-link{
    padding-bottom: 2px;
    border-bottom: 1px solid transparent;
    transition: .3s;
}

.foo-link:hover{
    padding-bottom: 2px;
    border-bottom: 1px solid #AA4B62;
    box-shadow: 0px 6px 10px rgba(255, 151, 172, .5);
    transition: .3s;
}

.foot-ico + .foot-ico{
    margin-left: 15px;
}

.foo-icon{
    display: flex;
    align-items: center;
}


/*form*/
.serch-input{
    font-weight: 400;   
    font-size: 14px;
    line-height: 17px;  
    color: #C5C5C5;
}

.blok1-item button{
    border: none;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    color: #fff;
    background: #AC4E64;
    padding: 12px 21px;
    width: calc(100%-265px);
    transition: .3s;
}

.blok1-item button:hover{
    background: #FAB3C9;
    box-sizing: border-box;
    box-shadow: 0px 4px 10px rgba(251, 191, 203, 0.59);
    color: #76071E;
    transition: .3s;
}


.serch-input{
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    color: #C5C5C5;
    background: #FFFFFF;
    border: 1px solid #ac4e64;
    outline: none;
    padding: 12px 10px 12px 12px;
    width: 265px;
}

.serch-input:hover{
    box-shadow: 0px 2px 10px rgb(172, 78, 100, 0.5);
    transition: .3s;
}

.serch-input:focus{
   
    color: #76071E;
}